.message {
  display: flex;
  flex: 1;
  height: 100vh;
}
.message__content {
  flex: 1;
  background-color: whitesmoke;
  height: 100vh;
}

.message__tools {
  display: flex;
  background-color: white;
  margin-top: 1px;
}

.message__body {
  display: flex;
  flex-direction: column;
  margin: 30px;
  background-color: white;
  padding: 20px;
  height: 85vh;
  box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.24);
}

.message__bodyHeader {
  display: flex;
  align-items: center;
  border-bottom: 1px solid whitesmoke;
  padding: 20px;
  position: relative;
}

.message__bodyHeader h2 {
  padding: 0px;
  margin: 0px;
  font-weight: 400;
  margin-right: 20px;
}

.message__bodyHeader p {
  padding: 10px;
  margin: 0px;
  margin-right: 20px;
  overflow-wrap: break-word;
}

.message__time {
  position: absolute;
  top: 24px;
  right: 0;
  font-size: 12px;
  color: gray;
}
